rubygem-polyglot-0.3.1-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-polyglot - Allows custom language loaders for specified file extensions to be hooked into require

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename rubygem-polyglot-0.3.1-1.of.el6.noarch.rpm
Package name rubygem-polyglot
Package version 0.3.1
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://polyglot.rubyforge.org
License GPLv2+ or Ruby
Maintainer -
Download size 23.45 KB
Installed size 56.07 KB
Allows custom language loaders for specified file extensions to be hooked into
require

Alternatives

Package Version Architecture Repository
rubygem-polyglot-0.3.3-4.el6.noarch.rpm 0.3.3 noarch EPEL
rubygem-polyglot-0.3.3-4.el6.noarch.rpm 0.3.3 noarch EPEL
rubygem-polyglot-0.3.3-2.el6.R.noarch.rpm 0.3.3 noarch Russian Fedora Free Updates Testing
rubygem-polyglot-0.3.3-2.el6.R.noarch.rpm 0.3.3 noarch Russian Fedora Free Updates Testing
rubygem-polyglot-0.3.1-1.of.el6.noarch.rpm 0.3.1 noarch Open Fusion
rubygem-polyglot-0.3.1-1.el6.rf.noarch.rpm 0.3.1 noarch Repoforge (RPMforge)
rubygem-polyglot-0.3.1-1.el6.rf.noarch.rpm 0.3.1 noarch Repoforge (RPMforge)
rubygem-polyglot - - -

Requires

Name Value
rubygem(hoe) >= 2.3.3
rubygems -

Provides

Name Value
rubygem(polyglot) = 0.3.1
rubygem-polyglot = 0.3.1-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-polyglot-0.3.1-1.of.el6.noarch.rpm
Source Package rubygem-polyglot-0.3.1-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-polyglot rpm package:
    # yum install rubygem-polyglot

Files

Path
/usr/lib/ruby/gems/1.8/cache/polyglot-0.3.1.gem
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/fr_class_index.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/fr_file_index.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/fr_method_index.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/rdoc-style.css
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/classes/Kernel.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/classes/Kernel.src/M000003.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/classes/Polyglot/NestedLoadError.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/classes/Polyglot/PolyglotLoadError.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/classes/Polyglot/NestedLoadError.src/M000001.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/classes/Polyglot/NestedLoadError.src/M000002.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/files/History_txt.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/files/License_txt.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/files/Manifest_txt.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/files/README_txt.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/files/lib/polyglot_rb.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/rdoc/files/lib/polyglot/version_rb.html
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Kernel/cdesc-Kernel.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Kernel/require-i.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Polyglot/cdesc-Polyglot.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Polyglot/NestedLoadError/cdesc-NestedLoadError.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Polyglot/NestedLoadError/new-c.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Polyglot/NestedLoadError/reraise-i.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Polyglot/PolyglotLoadError/cdesc-PolyglotLoadError.yaml
/usr/lib/ruby/gems/1.8/doc/polyglot-0.3.1/ri/Polyglot/VERSION/cdesc-VERSION.yaml
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/History.txt
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/License.txt
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/Manifest.txt
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/README.txt
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/Rakefile
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/lib/polyglot.rb
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/lib/polyglot/version.rb
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/test/test_helper.rb
/usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1/test/test_polyglot.rb
/usr/lib/ruby/gems/1.8/specifications/polyglot-0.3.1.gemspec

Changelog

2010-11-20 - Gavin Carr <gavin@openfusion.com.au> - 0.3.1-1
- Initial package

See Also

Package Description
rubygem-posix-spawn-0.3.6-1.of.el6.x86_64.rpm posix_spawnp(2) for ruby
rubygem-prawn-0.12.0-1.of.el6.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-0.8.4-1.of.el6.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-core-0.8.4-1.of.el6.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-format-0.2.3-1.of.el6.noarch.rpm an extension of Prawn that allows inline formatting
rubygem-prawn-layout-0.8.4-1.of.el6.noarch.rpm An extension to Prawn that provides table support and other layout functionality
rubygem-prawn-security-0.8.4-1.of.el6.noarch.rpm Popular Password Protection & Permissions for Prawn PDFs
rubygem-pulp-0.0.8-1.of.el6.noarch.rpm A little ruby wrapper around th pulp API
rubygem-pygments-0.2.13-1.of.el6.noarch.rpm pygments wrapper for ruby
rubygem-racc-1.4.7-1.of.el6.x86_64.rpm Racc is a LALR(1) parser generator
rubygem-rack-1.3.6-1.of.el6.noarch.rpm a modular Ruby webserver interface
rubygem-rack-1.4.1-1.of.el6.noarch.rpm a modular Ruby webserver interface
rubygem-rack-cache-1.0.3-1.of.el6.noarch.rpm HTTP Caching for Rack
rubygem-rack-cache-1.2-1.of.el6.noarch.rpm HTTP Caching for Rack
rubygem-rack-mount-0.8.3-1.of.el6.noarch.rpm Stackable dynamic tree based Rack router
Advertisement
Advertisement